
#stacks_in_396_page27 {
	padding:  20px;
}
/* Resp 4 Column v1.6.3 Copyright 2013 Joe Workman */
#stacks_in_233_page27 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_233_page27 .jwresp_col_wrapper{margin:0;width:49%;float:left;position:relative;overflow:auto}#stacks_in_233_page27 .jwresp_col_wrapper.right{float:right}#stacks_in_233_page27 .jwresp_col{overflow:hidden;width:48%;float:left;margin:0}#stacks_in_233_page27 #jwresp_col2_stacks_in_233_page27,#stacks_in_233_page27 #jwresp_col4_stacks_in_233_page27{float:right}#stacks_in_233_page27 #jwresp_col1_stacks_in_233_page27,#stacks_in_233_page27 #jwresp_col3_stacks_in_233_page27{margin-right:2} @media screen and (max-width:770px){#stacks_in_233_page27 .jwresp_col_wrapper.left,#stacks_in_233_page27 .jwresp_col_wrapper.right{width:100%;float:none;clear:both}#stacks_in_233_page27 .jwresp_col_wrapper.left{margin-bottom:20px}#stacks_in_233_page27 .jwresp_col{width:49%}#stacks_in_233_page27 #jwresp_col1_stacks_in_233_page27,#stacks_in_233_page27 #jwresp_col3_stacks_in_233_page27{margin:0}}  @media screen and (max-width:500px){#stacks_in_233_page27 .jwresp_col{width:100%;display:block}#stacks_in_233_page27 #jwresp_col1_stacks_in_233_page27,#stacks_in_233_page27 #jwresp_col2_stacks_in_233_page27,#stacks_in_233_page27 #jwresp_col3_stacks_in_233_page27{margin:0;margin-bottom:20px}#stacks_in_233_page27 #jwresp_col4_stacks_in_233_page27{margin:0}#stacks_in_233_page27 .jwresp_col_wrapper.left{margin-bottom:0}}
#slideImgstacks_in_1_page27 {
	display: block;
	position: relative;
	width: 219px;
	height: 150px;
	overflow: hidden;
}

#slideImgstacks_in_1_page27 img {
	width: 219px;
	height: 150px;
	
}

#slideImgstacks_in_1_page27 div.overlay {
	position: absolute;
	margin: 0;
	padding: 0;
	width: 219px;
	height: 150px;
	opacity: 0.75;
	background-color: #E3E3E3;
	padding: 5px;
	overflow: hidden;
}

#slideImgstacks_in_1_page27 div.overlay a {
	color: #E3E3E3;
}

#slideImgstacks_in_1_page27 div.overlay img {
	width: auto;
	height: auto;
}



#stacks_in_4_page27 {
	font-size: 99%;
}
#slideImgstacks_in_17_page27 {
	display: block;
	position: relative;
	width: 219px;
	height: 150px;
	overflow: hidden;
}

#slideImgstacks_in_17_page27 img {
	width: 219px;
	height: 150px;
	
}

#slideImgstacks_in_17_page27 div.overlay {
	position: absolute;
	margin: 0;
	padding: 0;
	width: 219px;
	height: 150px;
	opacity: 0.75;
	background-color: #E3E3E3;
	padding: 5px;
	overflow: hidden;
}

#slideImgstacks_in_17_page27 div.overlay a {
	color: #000000;
}

#slideImgstacks_in_17_page27 div.overlay img {
	width: auto;
	height: auto;
}



#stacks_in_21_page27 {
	font-size: 203%;
}
#slideImgstacks_in_37_page27 {
	display: block;
	position: relative;
	width: 219px;
	height: 150px;
	overflow: hidden;
}

#slideImgstacks_in_37_page27 img {
	width: 219px;
	height: 150px;
	
}

#slideImgstacks_in_37_page27 div.overlay {
	position: absolute;
	margin: 0;
	padding: 0;
	width: 219px;
	height: 150px;
	opacity: 0.75;
	background-color: #E3E3E3;
	padding: 5px;
	overflow: hidden;
}

#slideImgstacks_in_37_page27 div.overlay a {
	color: #E3E3E3;
}

#slideImgstacks_in_37_page27 div.overlay img {
	width: auto;
	height: auto;
}



#stacks_in_39_page27 {
	font-size: 203%;
}
#slideImgstacks_in_850_page27 {
	display: block;
	position: relative;
	width: 219px;
	height: 150px;
	overflow: hidden;
}

#slideImgstacks_in_850_page27 img {
	width: 219px;
	height: 150px;
	
}

#slideImgstacks_in_850_page27 div.overlay {
	position: absolute;
	margin: 0;
	padding: 0;
	width: 219px;
	height: 150px;
	opacity: 0.75;
	background-color: #E3E3E3;
	padding: 5px;
	overflow: hidden;
}

#slideImgstacks_in_850_page27 div.overlay a {
	color: #E3E3E3;
}

#slideImgstacks_in_850_page27 div.overlay img {
	width: auto;
	height: auto;
}



#stacks_in_852_page27 {
	font-size: 203%;
}
/* Resp 4 Column v1.6.3 Copyright 2013 Joe Workman */
#stacks_in_50_page27 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_50_page27 .jwresp_col_wrapper{margin:0;width:49%;float:left;position:relative;overflow:auto}#stacks_in_50_page27 .jwresp_col_wrapper.right{float:right}#stacks_in_50_page27 .jwresp_col{overflow:hidden;width:48%;float:left;margin:0}#stacks_in_50_page27 #jwresp_col2_stacks_in_50_page27,#stacks_in_50_page27 #jwresp_col4_stacks_in_50_page27{float:right}#stacks_in_50_page27 #jwresp_col1_stacks_in_50_page27,#stacks_in_50_page27 #jwresp_col3_stacks_in_50_page27{margin-right:2} @media screen and (max-width:770px){#stacks_in_50_page27 .jwresp_col_wrapper.left,#stacks_in_50_page27 .jwresp_col_wrapper.right{width:100%;float:none;clear:both}#stacks_in_50_page27 .jwresp_col_wrapper.left{margin-bottom:20px}#stacks_in_50_page27 .jwresp_col{width:49%}#stacks_in_50_page27 #jwresp_col1_stacks_in_50_page27,#stacks_in_50_page27 #jwresp_col3_stacks_in_50_page27{margin:0}}  @media screen and (max-width:500px){#stacks_in_50_page27 .jwresp_col{width:100%;display:block}#stacks_in_50_page27 #jwresp_col1_stacks_in_50_page27,#stacks_in_50_page27 #jwresp_col2_stacks_in_50_page27,#stacks_in_50_page27 #jwresp_col3_stacks_in_50_page27{margin:0;margin-bottom:20px}#stacks_in_50_page27 #jwresp_col4_stacks_in_50_page27{margin:0}#stacks_in_50_page27 .jwresp_col_wrapper.left{margin-bottom:0}}
#slideImgstacks_in_858_page27 {
	display: block;
	position: relative;
	width: 219px;
	height: 150px;
	overflow: hidden;
}

#slideImgstacks_in_858_page27 img {
	width: 219px;
	height: 150px;
	
}

#slideImgstacks_in_858_page27 div.overlay {
	position: absolute;
	margin: 0;
	padding: 0;
	width: 219px;
	height: 150px;
	opacity: 0.75;
	background-color: #E3E3E3;
	padding: 5px;
	overflow: hidden;
}

#slideImgstacks_in_858_page27 div.overlay a {
	color: #E3E3E3;
}

#slideImgstacks_in_858_page27 div.overlay img {
	width: auto;
	height: auto;
}



#stacks_in_860_page27 {
	font-size: 203%;
}
#slideImgstacks_in_842_page27 {
	display: block;
	position: relative;
	width: 219px;
	height: 150px;
	overflow: hidden;
}

#slideImgstacks_in_842_page27 img {
	width: 219px;
	height: 150px;
	
}

#slideImgstacks_in_842_page27 div.overlay {
	position: absolute;
	margin: 0;
	padding: 0;
	width: 219px;
	height: 150px;
	opacity: 0.75;
	background-color: #E3E3E3;
	padding: 5px;
	overflow: hidden;
}

#slideImgstacks_in_842_page27 div.overlay a {
	color: #E3E3E3;
}

#slideImgstacks_in_842_page27 div.overlay img {
	width: auto;
	height: auto;
}



#stacks_in_844_page27 {
	font-size: 203%;
}
